.people:nth-child(2){
	    border-top: 1px solid #ccc;
    margin-top: 20px;
    padding-top: 20px;
}
.people:nth-child(2) .col-3:nth-child(3){
	    max-width: 50%;
    width: 100%;
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
	
}
.people:nth-child(2) .col-3:nth-child(4){
	    max-width: 50%;
    width: 100%;
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
	
}
.description a{
    background: transparent!important;
    border: none!important;
    /*color: white!important;*/
}
.description a:hover{
    background: grey;
    border: 1px solid black;
    color: #118acb;
}
.description span{
    display: none;
  }
.container.socialprojects{
	font-family: 'Open Sans';
    font-size: 14px;
    line-height: 19px;
    font-weight: 400;
}
.container.socialprojects p{
	font-family: 'Open Sans';
    font-size: 14px;
    line-height: 19px;
    font-weight: 400;
}
.socialprojects .description-page{
    width: 620px;
    margin: 0 auto 40px;
    padding: 0 10px;
    font-size: 18px;
    line-height: normal;
}
.socialprojects .nav-block{
    width: 100%;
    margin: 15px auto 30px;
    padding: 20px 0;
}
.socialprojects .nav-block .prev,
.socialprojects .nav-block .next {
    position: relative;
    color: #5777d9;
    opacity: 1;
    -webkit-transition: opacity 0.15s ease;
    transition: opacity 0.15s ease;
    font-weight: 700;
}
.socialprojects .nav-block .prev:hover,
.socialprojects .nav-block .next:hover {
    opacity: 0.8;
}
.socialprojects .nav-block .prev:before,
.socialprojects .nav-block .next:before {
    content: '';
    display: inline-block;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 14px;
    height: 14px;
}
.socialprojects .nav-block .prev {
    float: left;
    padding-left: 25px;
}
.socialprojects .nav-block .prev:before {
    left: 0;
    background: url(/web/20190425152933im_/https://burisma-group.com/wp-content/themes/burisma/images/news/arrow-prev.png) 0 0 no-repeat;
}
.socialprojects .nav-block .next {
    float: right;
    padding-right: 25px;
}
.socialprojects .nav-block .next:before {
    right: 0;
    background: url(/web/20190425152933im_/https://burisma-group.com/wp-content/themes/burisma/images/news/arrow-next.png) 0 0 no-repeat;
}
/*
.first-news{
    display: inline-block;
    max-width: 49%;
    float: left;
  margin-right: 1%;
}


.second-news{
    display: inline-block;
    max-width: 50%;
	float: left;
}*/


.big-news{
width: 100%;
    display: none;
	   /* background: #f3f3f3;*/
		    margin-bottom: 20px;
}
/*last*/
/*.big-news:nth-child(1), .big-news:nth-child(2){*/
	 /*display: inline-block;*/
	/**/
/*}*/
/*new*/
.big-news:nth-child(n){
display: inline-block;

}
.big-news .name{
    font-weight: 800;
    font-size: 15px;
    text-transform: uppercase;
}
.big-news .description{
    font-style: italic;
}
.big-news .image{
    width: 100%;
    background: #ffffff;
    height: 320px;
    background-size: cover !important;
    background-color: white;
    background-repeat: no-repeat !important;
    background-position: center !important;
}
.big-news .content-block{
    padding: 4px 10px;
}
span.event-title{
    display: inline!important;
}
.content-block a{
float: right;
    position: relative;
    text-decoration: none;
    background: #ffffffd9;
    color: #000;
    padding: 1px 10px;
    margin-bottom: 2px;
    /*border: 1px solid #ccc;*/
    border-radius: 2px;
}
.small-news .content-block{
    float: left;
    max-width: 53%;
    display: inline-block;
    color: #fff;
    padding: 10px;
	    width: 100%;
}
.socialprojects .big-news .image{
    display: inline-block;
    width: calc(50% - 10px);
    margin-right: 20px;
    float: left;
}
.socialprojects .big-news .content-block{
    display: inline-block;
    width: calc(50% - 10px);
    float: left;
    box-sizing: border-box;
    padding: 10px;
    height: 320px;

    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;

    -ms-justify-content: space-between;
    -moz-justify-content: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;

    -ms-flex-direction: column;
    -moz-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
}
.socialprojects .second-news .small-news{
    display: inline-block;
    width: calc(50% - 10px);
    margin-right: 20px;
    float: left;
    background: none;
}
.socialprojects .second-news .small-news:nth-child(2n){
    display: inline-block;
    width: calc(50% - 10px);
    margin-right: 0;
    float: left;
}
.socialprojects .small-news .content-block{
    box-sizing: border-box;
	display: inline-block;
	height: 160px;
	overflow-y: hidden;
}
.socialprojects .small-news .content-block a{
	display: inline-block;
	height: 135px;
	overflow-y: hidden;
}
.socialprojects .small-news .image{
    display: inline-block;
}
.socialprojects .small-news .image.right{
    display: none;
}
/*last*/
/*.small-news:nth-child(1), .small-news:nth-child(2){*/
	/*display:none;*/
/*}*/
/*new*/
.small-news:nth-child(2){
/*display:none;*/
}
.small-news{
display: inline-flex;
max-height: 175px;
    overflow: hidden;
    margin-bottom: 20px;
    background: #118acb;
	    width: 100%;
}
.small-news .name{
font-weight:800;
}
.small-news .description{


}
.small-news .image{
    float: left;
    height: 160px;
    width: 220px;
    background: #000;
	max-width:50%;
	    display: block;
		width:47%;
}
.small-news:nth-child(even) .image{
    /*float: right;
height: 160px;
    width: 220px;
    background: #000;
	width:47%;*/
}
.small-news:nth-child(even) .image:nth-child(1){
		    /*display: none;*/
}
.small-news:nth-child(odd) .image.right{
display:none;
}
.small-news .readmore{
	display:none;
}
.readmore{
    display: inline-block;
    float: right;
}
.content-block .readmore a:hover{
    color: #118acb;
}
.image{
	    background-size: cover !important;
    background-position: center !important;
}
.home-social{
    max-width: 1100px;
    margin: 0 auto;
    display: block;
    margin-bottom: 33px;
}
.home-social .big-news{
	max-width: 37%;
    float: left;
    margin: 1%;
	display: inline-block;
}
.home-social .big-news.central{
    width: 20%;
    background: none;
    margin: 0;
    font-size: 22px;
    text-align: center;
	    padding: 5px;
}
.home-social .big-news.central p{
font-size: 22px;
}
.home-social .big-news.central h3{
	    text-align: center;
    line-height: 1;
    margin-top: 30px;
}

.home-social .layout-container {
max-width: 1100px;
}

.home-social .big-news .image{
	    max-height: 180px;
}
.home-social .big-news .description {
	display:none;
}
.home-social .big-news .name {
font-weight: 800;
    font-size: 14px;
    text-transform: uppercase;
    overflow-y: hidden;
    height: 70px;
}
.home-social .big-news .readmore{
	display:none;
}
.home-social .big-news:first-child:after{
	
}
.top-name-mob{
	display:none;
}
.more-link{
 display: none;
}
@media screen and (max-width:768px){
.top-name-mob{
	display:block;
	text-align: center;
}
.top-name-mob h3{
	font-size:30px;
}

.home-social .big-news.central{
	display:none;
	
}
.first-news {
    display: inline-block;
    max-width: 100%;
    float: left;
    margin-right: 0;
}
.second-news {
    display: inline-block;
    max-width: 100%;
    float: left;
}

.home-social .big-news{
	    max-width: 100%;
    float: left;
    margin: 0;
	display: inline-block;
	    margin-bottom: 20px;
}
.socialprojects .big-news .image{
	width: 100%;
	float: none;
}
.socialprojects .big-news .content-block{
	displa: inline-block;
	width: 100%;
	height: auto;
	float: none;
}
.socialprojects .nav-block{
	clear: both;
}
.socialprojects .second-news .small-news, .socialprojects .second-news .small-news:nth-child(2n){
	width: 100%;
	float: none;
	margin-right: 0;
}
.socialprojects .description-page{
	width: 100%;
	padding: 0;
}
}
@media screen and (max-width:425px){
.small-news {
    display: inline-flex;
    max-height: 200px;
    overflow: hidden;
    margin-bottom: 20px;
    background: #118acb;
}
.socialprojects .small-news{
	max-height: none;
	display: inline-block;
}
.socialprojects .small-news .image{
	width: 100%;
	float: none;
	margin-bottom: 10px;
	max-width: unset;
}
.socialprojects .small-news .content-block{
	width: 100%;
	float: none;
	height: auto;
	max-width: unset;
}
.socialprojects .small-news .content-block a{
	max-height: 135px;
	height: auto;
	float: none;
}
}
/*
     FILE ARCHIVED ON 15:29:33 Apr 25, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:22:04 Apr 16, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  esindex: 0.01
  PetaboxLoader3.datanode: 171.122 (5)
  LoadShardBlock: 193.56 (3)
  exclusion.robots.policy: 0.287
  exclusion.robots: 0.299
  load_resource: 250.628 (2)
  PetaboxLoader3.resolve: 200.043 (3)
  captures_list: 250.061
  RedisCDXSource: 26.707
  CDXLines.iter: 23.342 (3)
*/